@media screen and (max-width: 750px) {

    .screen_title,
    .business_title,
    .format_title,
    .news_title,
    .partner_title,
    .food_title,
    .brand_title,
    .case_title,
    .commit_title {
        font-size: 24px;
        font-weight: 600;
    }

    video {
        display: none;
    }

    .menu_img {
        display: block;
    }

    .business_title {
        margin: 0 0 32px 0;
    }

    .partner_info_title {
        font-size: 18px;
        font-weight: 500;
    }

    .p_item:last-child {
        margin-bottom: 0;
    }

    .partner_item {
        font-size: 14px;
    }

    .main_content {
        display: none;
    }

    .business_item {
        width: 50%;
        padding-top: 0;
        margin-bottom: 9.556%;
    }

    .main_mobile_img {
        width: 100%;
        height: auto;
        display: block;
    }

    .business_img {
        width: 25.87vw;
        height: 25.6vw;
        margin: 0 auto 5.638%;
    }

    .business_item_text {
        margin: 4.23% 0 0 0;
        font-size: 14px;
        line-height: 22px;
        padding: 0;
        display: none;
    }

    .business_item_title {
        font-size: 18px;
    }

    .main_img {
        display: none;
    }

    .format_title {
        font-weight: 600;
    }

    .business_wrap {
        padding: 60px 20px 28px 20px;
        background: linear-gradient(127deg, #141c30 0%, #152639 93%);
        height: auto;
    }

    .business_list {
        display: flex;
        /* flex-direction: column; */
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .format_wrap {
        padding: 60px 20px;
        height: auto;
    }

    .format_item {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .format_list {
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-flow: column-reverse;
    }

    .format_desc {
        padding: 0;
        width: 100%;
        font-size: 14px;
        color: #4F5869;
        line-height: 22px;
        /* white-space: pre-wrap; */
    }

    .screen_tag_item>img {
        width: 100%;
        height: auto;
    }

    .format_desc_item {
        font-size: 14px;
        line-height: 22px;
    }

    .partner_button {
        font-size: 14px;
    }

    .food_more,
    .format_detail_button,
    .screen_desc_button {
        width: 96px;
        height: 38px;
        font-size: 14px;
        line-height: 38px;
        margin: 9.554% auto 0 auto;
    }

    .brand_item_title {
        font-size: 24px;
        margin-bottom: 8px;
    }

    .brand_img {
        width: 20vw;
        height: 22.823vw;
        margin: 0 0 22px 0;
    }

    .brand_title {
        margin-bottom: 16px;
    }

    .format_menu {
        padding: 0;
        white-space: nowrap;
        overflow-x: scroll;
    }

    .format_content {
        padding: 0;
        margin-top: 6%;
    }

    .correct_icon {
        width: 20px;
        height: 20px;
        margin: 0 11.5px 0 0;
    }

    .format_menu_item {
        font-size: 14px;
        margin: 0 4.78% 0 0;
        padding: 0 0 12px 0;
        display: inline-block;
        border-bottom: 3px solid transparent;
    }

    .format_menu_active {
        border-bottom: 3px solid #1575fe;
    }

    .format_article {
        font-size: 20px;
    }

    .format_opt {
        display: none;
    }

    .format_img {
        width: 100%;
        height: auto;
    }

    .screen_wrap {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 60px 20px;
        height: auto;
    }

    .screen_tag_list {
        padding: 0;
        display: block;
        white-space: nowrap;
        overflow-x: auto;
        height: auto;
        display: flex;
        justify-content: space-around;
        margin-bottom: 31.83px;
    }

    .screen_tag_item {
        display: flex;
        justify-content: center;
        /* display: inline-block; */
        text-align: center;
        margin: 0 0 0 0;
    }

    .screen_text {
        font-size: 14px;
        margin: 5px 0 0 0;
        border-bottom: 3px solid transparent;
    }

    .screen_content {
        display: none;
    }

    .screen_bg {
        width: 100%;
        height: auto;
        border-radius: 10px;
    }

    .partner_desc {
        font-size: 14px;
        text-align: left;
        line-height: 22px;
        margin: 16px 0 32px 0;
    }

    .food_item_title {
        font-size: 16px;
    }

    .partner_button {
        width: 124px;
        height: 38px;
        line-height: 38px;
    }

    .food_item_content {
        font-size: 14px;
        line-height: 22px;
    }

    .food_title {
        margin-bottom: 32px;
    }

    .q_icon {
        width: 25px;
        height: 25px;
        margin: 0 12px 0 0;
    }

    .screen_info_title {
        display: flex;
        font-size: 20px;
        position: relative;
        margin-top: 9.255%;
        align-items: center;
    }

    .screen_desc {
        font-size: 14px;
    }

    .screen_desc_item {
        font-size: 14px;
    }

    .screen_correct {
        width: 20px;
        height: 20px;
        margin: 0 12px 0 0;
    }

    .screen_icon {
        width: 55px;
        height: 55px;
        margin: 0 4.8% 0 0;
    }

    .screen_content_mobile {
        display: block;
    }

    .partner_wrap {
        padding: 60px 20px;
        height: auto;
        background-image: unset;
        background-color: #09141E;
    }

    .partner_content {
        margin: 20px 0 0 0;
        height: 233px !important;
    }

    .partner_img {
        height: auto;
        width: 100%;
    }

    .hide_mobile {
        display: none;
    }

    .partner_bottom {
        display: none;
    }

    .p_list {
        display: flex;
        flex-direction: column;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 30px 20px 0 20px;
    }

    .p_item {
        width: 68%;
        display: flex;
        align-items: center;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 0 auto 20px auto;
    }

    .p_item>img {
        width: 36px;
        height: 36px;
        margin: 0 16px 0 0;
    }

    .partner_content {
        width: 74%;
        height: auto;
        margin: 0 auto;
        height: 116px !important;
        margin-top: 38px;
    }

    .partner_info {
        align-items: flex-start;
    }

    .food_wrap {
        height: auto;
        padding: 60px 20px;
    }

    .food_list {
        grid-template-columns: repeat(1, 1fr);
        padding: 0;
    }

    .food_list .food_item:nth-child(3), .food_list .food_item:nth-child(4) {
        display: none;
    }

    .brand_wrap {
        height: auto;
        padding: 60px 20px;
    }

    .brand_list {
        grid-template-columns: repeat(2, 1fr);
        padding: 0;
    }

    .brand_item {
        margin: 0 0 15px 0;
    }

    .brand_content_list {
        width: 100%;
        display: none;
        height: auto;
        padding: 20px;
        margin: 32px 0 0 0;
    }

    .brand_content_item {
        padding: 10px 0;
        border-bottom: 1px solid #F1F1F1;
    }

    .brand_content_item:last-of-type {
        border-bottom: none;
    }

    .brand_line {
        display: none;
    }

    .brand_content_item {
        font-size: 16px;
    }

    .brand_content_img {
        width: 60px;
        height: 60px;
    }

    .news_wrap {
        width: 89.335%;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        padding: 60px 0 40px 0;
    }

    .news_list {
        grid-template-columns: repeat(1, 1fr);
        padding: 0;
        box-sizing: border-box;
        display: block;
    }

    .news_item {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .news_intro_wrap {
        display: none;
    }

    .gif {
        display: none;
    }

    .news_item_content {
        width: 89.334vw;
    }

    .case_wrap {
        padding: 40px 20px;
        background: url("../../images/index/case_mobile_bg.png");
        background-size: 100%;
    }

    .case_list {
        padding: 0;
        grid-gap: 0 19px;
        margin: 0 0 15px 0;
        grid-template-columns: repeat(3, 1fr);
    }

    .prev-button, .next-button {
        opacity: 1;
        margin-top: -90%;
    }

    .vr_content {
        width: 90vw;
        height: 90vw;
    }

    .case_title {
        margin-bottom: 31.29px;
    }

    .commit_title {
        margin-top: 12px;
    }

    .commit_form_wrap .input_wrap:nth-child(2) {
        margin-bottom: 32px;
    }

    .vr_title {
        font-size: 22px;
    }

    .commit_wrap {
        padding: 60px 16px !important;
    }

    .vr_sub_title {
        font-size: 14px;
    }

    .vr_content {
        background-size: cover;
    }

    .vr_wrap {
        padding: 60px 0;
        overflow: hidden;
        background-size: cover;
    }

    .vr_img {
        width: 100%;
        height: auto;
    }

    .news_list {
        grid-gap: 0;
        display: flex;
        justify-content: unset;
        transition: transform 0.5s ease-in-out;
    }

    .news_img {
        height: 52vw;
    }

    .custom-indicators {
        display: flex;
    }
}